releases:
  - name: nexus
    namespace: nexus
    chart: ./chart
    values:
      - basic_auth: "{{ .Values.cluster.basic_auth }}"
        domain: nexus.{{ .Values.cluster.domain }}
        tls_wildcard_secret: "{{ .Values.cluster.tls_wildcard_secret }}"
